<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014-2024 - Sébastien Wilmet -->
<component type="desktop-application">
  <id>org.gnome.enter_tex.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0+</project_license>
  <name>Enter TeX</name>
  <summary>TeX/LaTeX editor</summary>
  <description>
    <p>
      Enter TeX is a TeX/LaTeX text editor. The application was previously named
      LaTeXila and then GNOME LaTeX. Its development started in 2009.
    </p>
    <p>
      Enter TeX permits to focus on the content and the structure of the
      document.
    </p>
    <p>
      To help the writing of the LaTeX markup, auto-completion is available as
      well as menus and toolbars with the principal commands. New documents are
      created from templates. There are buttons to compile, convert and view a
      document in one click. And projects containing several .tex files are
      managed easily.
    </p>
    <p>
      A side panel contains three components: the document structure to easily
      navigate in it; lists of symbols to insert them in a document; and a file
      browser.
    </p>
    <p>
      Enter TeX has also other features like the spell-checking, or jumping to
      the associated position between the .tex file and the PDF.
    </p>
  </description>
  <kudos>
    <kudo>HiDpiIcon</kudo>
    <kudo>UserDocs</kudo>
  </kudos>
  <screenshots>
    <screenshot type="default">
      <image>https://gitlab.gnome.org/swilmet/enter-tex-extra/-/raw/main/screenshots/screenshot-completion.png</image>
      <caption>Completion of LaTeX commands</caption>
    </screenshot>
    <screenshot>
      <image>https://gitlab.gnome.org/swilmet/enter-tex-extra/-/raw/main/screenshots/screenshot-build-tools.png</image>
      <caption>Generating the PDF file</caption>
    </screenshot>
    <screenshot>
      <image>https://gitlab.gnome.org/swilmet/enter-tex-extra/-/raw/main/screenshots/screenshot-structure.png</image>
      <caption>Document structure in the side panel</caption>
    </screenshot>
  </screenshots>
  <suggests>
    <id>org.gnome.Evince.desktop</id>
  </suggests>
  <provides>
    <binary>enter-tex</binary>
    <id>org.gnome.latexila.desktop</id>
    <id>org.gnome.gnome-latex.desktop</id>
  </provides>
  <url type="homepage">https://gitlab.gnome.org/swilmet/enter-tex</url>
  <url type="bugtracker">https://gitlab.gnome.org/swilmet/enter-tex/-/issues</url>
  <!-- <url type="translate">https://wiki.gnome.org/TranslationProject</url> -->
  <developer id="gedit-technology.github.io">
    <name>Sébastien Wilmet</name>
  </developer>
  <update_contact>swilmet@mailfence.com</update_contact>
  <launchable type="desktop-id">org.gnome.enter_tex.desktop</launchable>
  <translation type="gettext">enter-tex</translation>
  <content_rating type="oars-1.1" />
  <releases>
    <!-- Beware for alpha/beta/rc, example: version="3.47~beta" -->
    <release version="3.47.0" date="2024-09-14" />
    <release version="3.46.0" date="2023-07-29" />
    <release version="3.44.0" date="2023-01-01" />
    <release version="3.42.0" date="2022-11-02" />
    <release version="3.40.0" date="2022-05-02" />
  </releases>
</component>
